body {
	margin: 0;
	padding: 0;
}

header {
	background: #01A9DB;
	position: relative;
}

/*
h1{
	font-size: 40px;
	color: #032690;
	margin-left:10px;
	position: relative;top: 20px;
}

*/
h1{
	font-size: 40px;
	color: #0B2161;
}

h1 img {
	margin-left: 20px;
	position: relative;top: 30px;
	width: 100px;
}

header nav ul {
	width: 90%;
	padding-left: 0;
	text-align: right;
	position: relative;bottom: 55px;
	position: relative;right: auto;
	box-sizing: border-box;
}

header nav ul li {
	margin-left: 10px;
	display: inline-block;
}

header nav ul li a {
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px;
}

a img {
	width: 100%;
	height: 100%;
}

.contenedor {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

h2{
	color: #032690;
 margin-left: auto;
    margin-right: auto;
    width: 300px;
    text-align: center;
    font-size: 35px;
}

#flecha {
	margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    text-align: center;
    font-size: 25px;
}

#quienson {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #032690;
    width: 300px;
    text-align: center;
    font-size: 25px;
}

@media screen and (max-width: 1177px){
	header nav ul {
		text-align: center;
		width: 100%;
		position: relative;bottom:30px;
	}

	header nav {
		padding-top: 15px;
		width: 100%;
		display: inline-block;
		margin: 0 auto;

	}

	header nav ul li a{
		font-size: 15px;
	}

	h1{
		font-size: 30px;
		text-align: center;
		width: 100%;
	}

	h1 img {
		width: 50px;
		height: 50px;
	}

}

